body{
	color: #121212!important; 
	
}
.title h2{
	color: #4D2A17;
    font-weight: 500;
    margin-bottom:30px;
}
.buttondefault {
    background: transparent ;
    border: 0;
    padding: 15px;
    min-width: 200px;
    color: #4D2A17;
    text-align: center;
    margin-bottom: 20px;
}
.buttondefault:hover{color: #4D2A17;}
.gold{
	color:#845633;
	font-weight:500;
	margin-bottom:30px;
}
.whiteBG{
	background:#FFFFFF; 
/* 	padding: 60px 0 30px 0; */
}
.menu * {
	-webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset; 
}
#financialHighlight {
    padding: 60px 0 60px 0;
/*     background: url(../img/banner/bg_fin_highlights.png) no-repeat center center; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: #f9f8f4;
}
.fh1{
/* 	box-shadow: 15px 0px 15px -15px rgba(0,0,0,0.3); */
	margin-bottom:30px;
	    background: #FFF;
	padding:15px;
}

.fh2{
/* 	box-shadow: 15px 0px 15px -15px rgba(0,0,0,0.3); */
	padding:15px;
}
@media only screen and (min-width:780px){
.fhContent1{
	padding-right:40px;
}
.fh2{
	padding-left:40px;
}
}
.fhContent2{text-align:center;}
#ShortCutBox{
	padding: 60px 0 60px 0;
    background: #56524E;
    text-align:center;
}
#ShortCutBox img{max-width:80px;margin:auto;margin-bottom:30px;}
#ShortCutBox p, #ShortCutBox a{color:#FFFFFF; text-transform:uppercase;}

#announcementSection {
    padding: 60px 0 60px 0 !important;
    background: url(../img/banner/bg_announce.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.announcementCOntainer{
	background:#f9f8f4;
	padding:30px;
/* 	box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15); */
/* 	border-bottom:3px solid #AA7643; */
	margin-bottom:30px;
	border-radius:13px;
}
.announcementCOntainer span{color:#222;}
.announcementCOntainer{color:#AA7643;}



#emailSection {
    padding: 30px 0 30px 0 !important;
    background: url(../img/banner/bg_email_alerts.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

section{background:#FFF;}
.email1{text-align:right;}
@media only screen and (max-width:992px){
	.email2, .email1{text-align:center;}
}
.email1 img{max-width:160px;margin:auto;}
.email2{padding:30px 0;}
.email2 h3{color:#FFFFFF;font-weight:500;line-height:1;margin-bottom:30px;}

#annualReportPage {
/*     padding: 30px 0 30px 0 !important; */
/*     background: url(../img/banner/bg_ar_qr.png) no-repeat center center; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.footer {
    margin-top: 0;
    border-top: 0px;
}

.footer * {
	-webkit-box-sizing: unset;
    -moz-box-sizing: unset;
    box-sizing: unset; 
}

/* @media only screen and (max-width:980px) and (min-width:768px){ */
/* 	.Ar{} */
	
/* } */
.Ar{
	margin-bottom:30px;
}
.Ar p{
	color:#845633;
	font-weight:500;
}
.Ar img{
	 width:216px;
	 height:303px;
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 margin-bottom:20px;
}
.arbutton{width:206px;margin:auto;}

.quarterly_report .tab-content {
    padding: 15px;
    border: 0px;
    border-top: 0px;
    background: transparent;
    text-align:center;
}
.qr{
	margin-bottom:30px;
}
.financial{
	margin-bottom:30px;
}
@media only screen and (min-width:1200px){
.home .container{
	width:1140px;
}
}
.doughnutChart{margin-bottom: 20px;}
.doughnutChart h2{font-weight:500;color:#534741;margin-top:20px;}
.doughnutChart p{color:#000000;}
.buttonCol{text-align:left}
@media only screen and (max-width:992px){
.buttonCol{text-align:center}
}